Bug 201980 - [exp-run] Gnome3 update to 3.16
Summary: [exp-run] Gnome3 update to 3.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Koop Mast
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-29 23:05 UTC by Koop Mast
Modified: 2015-08-05 19:30 UTC (History)
2 users (show)

See Also:
kwm: exp-run?


Attachments
GNOME 3.16 update , revision 2 (180.64 KB, application/octet-stream)
2015-07-31 17:56 UTC, Koop Mast
no flags Details
GNOME 3.16 update , revision 3 (188.26 KB, application/octet-stream)
2015-08-04 09:32 UTC, Koop Mast
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Koop Mast freebsd_committer 2015-07-29 23:05:25 UTC
Exp-run for the GNOME 3.16 update.

I'm expecting some fallout from the fact that gtk20 and gtk30 don't implicitly pull in intltool anymore.

Since I got a "413 Request Entity Too Large" error while trying to attach the patch, you can find it in my home on freefall.

SHA256 (gnome-3.16_1.diff) = c4daa39d80340c7e80056c7eb51b3375cc84157478967f494c7eb714c04a822a
Comment 1 Koop Mast freebsd_committer 2015-07-31 17:56:18 UTC
Created attachment 159419 [details]
GNOME 3.16 update , revision 2

Fix a few build issues on FreeBSD-9.3 i386.
Comment 2 Antoine Brodin freebsd_committer 2015-07-31 18:20:49 UTC
Take for exp-run
Comment 3 Antoine Brodin freebsd_committer 2015-07-31 22:21:36 UTC
The following new ports are not hooked to the build:

        deskutils/gnome-shell-extension-filesmenu
        x11/gnome-flashback
        x11/gnome-panel
        x11/gnome-screensaver

But I started the exp anyway
Comment 4 Koop Mast freebsd_committer 2015-08-01 07:46:37 UTC
Thanks, I added them to the devel repo. One of these days I will remember to check those new ports...
Comment 5 Antoine Brodin freebsd_committer 2015-08-02 16:10:10 UTC
Exp-run results:

http://package18.nyi.freebsd.org/build.html?mastername=101amd64-default-PR201980&build=2015-08-01_15h57m25s

New failures:

+ {"origin"=>"audio/abraca", "pkgname"=>"abraca-0.8.2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/ario", "pkgname"=>"ario-1.5.1_10", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/beast", "pkgname"=>"beast-0.7.8_8", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"audio/deadbeef", "pkgname"=>"deadbeef-0.6.2_3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/denemo", "pkgname"=>"denemo-1.2.2_2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/gbemol", "pkgname"=>"gbemol-0.3.2_12", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/gmpc", "pkgname"=>"gmpc-11.8.16_4,1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/gvolwheel", "pkgname"=>"gvolwheel-1.0_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/jamin", "pkgname"=>"jamin-0.95.0_15", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/libgpod", "pkgname"=>"libgpod-0.8.3_4", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/lingot", "pkgname"=>"lingot-0.9.1_3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/lxmusic", "pkgname"=>"lxmusic-0.4.5_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/osd-lyrics", "pkgname"=>"osdlyrics-0.4.3_4", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/paprefs", "pkgname"=>"paprefs-0.9.10", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/soundconverter", "pkgname"=>"soundconverter-1.5.4_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/vagalume", "pkgname"=>"vagalume-0.8.6_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"audio/volumeicon", "pkgname"=>"volumeicon-0.5.0", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"cad/pcb", "pkgname"=>"pcb-20140316_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"cad/repsnapper", "pkgname"=>"repsnapper-2.3.2a3_5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"chinese/reciteword", "pkgname"=>"zh-reciteword-0.8.5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"comms/gpredict", "pkgname"=>"gpredict-1.3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"comms/grig", "pkgname"=>"grig-0.8.0_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"comms/tilp2", "pkgname"=>"tilp2-1.17_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"comms/xnec2c", "pkgname"=>"xnec2c-3.3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"deskutils/clipit", "pkgname"=>"clipit-1.4.2_2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"deskutils/conduit", "pkgname"=>"conduit-0.3.17_8", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"deskutils/drivel", "pkgname"=>"drivel-3.0.5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"deskutils/genius", "pkgname"=>"genius-1.0.20", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"deskutils/gnome-shell-extension-filesmenu", "pkgname"=>"gnome-shell-extension-filesmenu-0.0.0.20150512", "phase"=>"stuck_in_queue", "errortype"=>"stuck_in_queue"}
+ {"origin"=>"deskutils/gourmet", "pkgname"=>"gourmet-0.17.4_1", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"deskutils/gtodo", "pkgname"=>"gtodo-0.14_13", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"deskutils/gxmessage", "pkgname"=>"gxmessage-2.12.4_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"deskutils/parcellite", "pkgname"=>"parcellite-1.1.7_1,1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"deskutils/rubrica", "pkgname"=>"rubrica-2.0.12_2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"deskutils/steadyflow", "pkgname"=>"steadyflow-0.2.0_1", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"deskutils/superswitcher", "pkgname"=>"superswitcher-0.6_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"deskutils/vboxgtk", "pkgname"=>"vboxgtk-0.8.2_1", "phase"=>"stage", "errortype"=>"???"}
+ {"origin"=>"devel/anjuta", "pkgname"=>"anjuta-3.14.1", "phase"=>"package", "errortype"=>"termios"}
+ {"origin"=>"devel/geany", "pkgname"=>"geany-1.24.1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"devel/giggle", "pkgname"=>"giggle-0.7_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"devel/glade3", "pkgname"=>"glade3-3.8.5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"devel/glib20-reference", "pkgname"=>"glib-reference-2.44.1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/glibmm-reference", "pkgname"=>"glibmm-reference-2.44.0_1,1", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"devel/gnome-vfs-monikers", "pkgname"=>"gnome-vfs-monikers-2.15.3_11", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"devel/xfce4-vala", "pkgname"=>"xfce4-vala-4.10.3_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"editors/gwrite", "pkgname"=>"gwrite-0.5.1_3", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/desmume", "pkgname"=>"desmume-0.9.10_3", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"emulators/pcsxr", "pkgname"=>"pcsxr-1.9.94.r87113_5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"finance/gnucash", "pkgname"=>"gnucash-2.6.7", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"finance/grisbi", "pkgname"=>"grisbi-1.0.0_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"finance/homebank", "pkgname"=>"homebank-5.0.3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"ftp/bareftp", "pkgname"=>"bareftp-0.3.11_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"ftp/gwget", "pkgname"=>"gwget-1.0.4_10", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"ftp/pureadmin", "pkgname"=>"pureadmin-0.4_6", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"games/belooted", "pkgname"=>"belooted-0.1.4.1_6", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"games/gbrainy", "pkgname"=>"gbrainy-2.2.2,2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"games/gnono", "pkgname"=>"gnono-1.9.1_7", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"games/gtetrinet", "pkgname"=>"gtetrinet-0.7.11_9", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"games/lordsawar", "pkgname"=>"lordsawar-0.2.0_3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"games/pioneers", "pkgname"=>"pioneers-15.1_2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/aeskulap", "pkgname"=>"aeskulap-0.2.1_5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/agave", "pkgname"=>"agave-0.4.7_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/amide", "pkgname"=>"amide-1.0.5_3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/darktable", "pkgname"=>"darktable-1.6.7", "phase"=>"configure", "errortype"=>"???"}
+ {"origin"=>"graphics/entangle", "pkgname"=>"entangle-0.7.0_2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/gcolor2", "pkgname"=>"gcolor2-0.4_9", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/geeqie", "pkgname"=>"geeqie-1.1_4", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/gimp-focusblur-plugin", "pkgname"=>"gimp-focusblur-plugin-3.2.6_5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/gimp-lqr-plugin", "pkgname"=>"gimp-lqr-plugin-0.7.1_5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/gpicview", "pkgname"=>"gpicview-0.2.4", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/gthumb", "pkgname"=>"gthumb-3.4.0", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/gtkam", "pkgname"=>"gtkam-0.2.0_3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/ocrfeeder", "pkgname"=>"ocrfeeder-0.8.1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"graphics/synfigstudio", "pkgname"=>"synfigstudio-0.64.3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"irc/hexchat", "pkgname"=>"hexchat-2.10.2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"japanese/gjiten", "pkgname"=>"ja-gjiten-2.6_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"japanese/ibus-anthy", "pkgname"=>"ja-ibus-anthy-1.2.7_6", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"japanese/jpilot", "pkgname"=>"ja-jpilot-1.8.2_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"japanese/uim-tomoe-gtk", "pkgname"=>"ja-uim-tomoe-gtk-0.6.0_14", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"mail/gnome-gmail-notifier", "pkgname"=>"gnome-gmail-notifier-0.10.1_5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"math/qalculate", "pkgname"=>"qalculate-0.9.7_4", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"multimedia/banshee", "pkgname"=>"banshee-2.6.2_3,1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"multimedia/freetuxtv", "pkgname"=>"freetuxtv-0.6.6", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"multimedia/gaupol", "pkgname"=>"gaupol-0.19.2_4", "phase"=>"stage", "errortype"=>"???"}
+ {"origin"=>"multimedia/gmtk", "pkgname"=>"gmtk-1.0.9", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"multimedia/gnome-subtitles", "pkgname"=>"gnome-subtitles-1.3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"multimedia/handbrake", "pkgname"=>"handbrake-0.10.2_1", "phase"=>"build", "errortype"=>"process_failed"}
+ {"origin"=>"multimedia/lives", "pkgname"=>"lives-2.4.0", "phase"=>"build", "errortype"=>"linker_error"}
+ {"origin"=>"multimedia/pitivi", "pkgname"=>"pitivi-0.13.4.2_3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"multimedia/quodlibet", "pkgname"=>"quodlibet-2.6.3_3", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"multimedia/subtitleeditor", "pkgname"=>"subtitleeditor-0.41.1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"net-im/pidgin", "pkgname"=>"pidgin-2.10.11", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"net-p2p/deluge", "pkgname"=>"deluge-1.3.11_2,1", "phase"=>"stage", "errortype"=>"install_error"}
+ {"origin"=>"net/g2ipmsg", "pkgname"=>"g2ipmsg-0.9.6_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"net/gq", "pkgname"=>"gq-1.3.4_13,1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"net/grsync", "pkgname"=>"grsync-1.2.5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"net/liferea", "pkgname"=>"liferea-1.10.16", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"net/tsclient", "pkgname"=>"tsclient-0.150_10", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"net/twitux", "pkgname"=>"twitux-0.69_7", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"palm/jpilot", "pkgname"=>"jpilot-1.8.2_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"print/gnomephotoprinter", "pkgname"=>"gnomephotoprinter-0.7.0_9", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"science/ghemical", "pkgname"=>"ghemical-3.0.0_8", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"science/gramps", "pkgname"=>"gramps-3.4.9_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"science/v_sim", "pkgname"=>"v_sim-3.7.2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"security/fpm2", "pkgname"=>"fpm2-0.79", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"security/gnomint", "pkgname"=>"gnomint-1.2.1_8", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"security/gtkpasman", "pkgname"=>"gtkpasman-0.12.1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"security/hotssh", "pkgname"=>"hotssh-0.2.7_5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"security/openvpn-admin", "pkgname"=>"openvpn-admin-1.9.4_5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"security/parano", "pkgname"=>"parano-0.3.5_5", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"security/revelation", "pkgname"=>"revelation-0.4.14_4", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"sysutils/gnome-schedule", "pkgname"=>"gnome-schedule-2.1.5_3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"sysutils/libgksu", "pkgname"=>"libgksu-2.0.12_2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"sysutils/xvidcap", "pkgname"=>"xvidcap-1.1.7_2,1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"textproc/meld", "pkgname"=>"meld-3.14.0", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"textproc/stardict3", "pkgname"=>"stardict-3.0.4_2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"www/bluefish", "pkgname"=>"bluefish-2.2.7", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"www/gnome-web-photo", "pkgname"=>"gnome-web-photo-0.10.6_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"www/libepc", "pkgname"=>"libepc-0.4.4_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11-fm/librfm", "pkgname"=>"librfm-5.3.14.6", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11-themes/lxappearance", "pkgname"=>"lxappearance-0.6.1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11-themes/nimbus", "pkgname"=>"nimbus-0.1.7_2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11-toolkits/granite", "pkgname"=>"granite-0.3.0", "phase"=>"build", "errortype"=>"???"}
+ {"origin"=>"x11-toolkits/gtkada3", "pkgname"=>"gtkada3-3.8.3.2", "phase"=>"build", "errortype"=>"clang"}
+ {"origin"=>"x11-toolkits/vte290", "pkgname"=>"vte3-290-0.34.7_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11-wm/compiz", "pkgname"=>"compiz-0.8.8_3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11-wm/devilspie", "pkgname"=>"devilspie-0.22_6", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11/brightside", "pkgname"=>"brightside-1.4.0_10", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11/gsynaptics", "pkgname"=>"gsynaptics-0.9.16_1", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11/guake", "pkgname"=>"guake-0.7.2", "phase"=>"configure", "errortype"=>"???"}
+ {"origin"=>"x11/libfm", "pkgname"=>"libfm-1.2.3", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11/lxpanel", "pkgname"=>"lxpanel-0.6.2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11/lxrandr", "pkgname"=>"lxrandr-0.1.2", "phase"=>"configure", "errortype"=>"configure_error"}
+ {"origin"=>"x11/terminator", "pkgname"=>"terminator-0.97_1", "phase"=>"stage", "errortype"=>"???"}
+ {"origin"=>"x11/yad", "pkgname"=>"yad-0.29.0", "phase"=>"configure", "errortype"=>"configure_error"}

Failure logs:

http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/abraca-0.8.2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/ario-1.5.1_10.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/beast-0.7.8_8.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/deadbeef-0.6.2_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/denemo-1.2.2_2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gbemol-0.3.2_12.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gmpc-11.8.16_4,1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gvolwheel-1.0_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/jamin-0.95.0_15.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/libgpod-0.8.3_4.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/lingot-0.9.1_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/lxmusic-0.4.5_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/osdlyrics-0.4.3_4.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/paprefs-0.9.10.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/soundconverter-1.5.4_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/vagalume-0.8.6_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/volumeicon-0.5.0.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/pcb-20140316_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/repsnapper-2.3.2a3_5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/zh-reciteword-0.8.5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gpredict-1.3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/grig-0.8.0_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/tilp2-1.17_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/xnec2c-3.3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/clipit-1.4.2_2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/conduit-0.3.17_8.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/drivel-3.0.5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/genius-1.0.20.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gnome-shell-extension-filesmenu-0.0.0.20150512.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gourmet-0.17.4_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gtodo-0.14_13.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gxmessage-2.12.4_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/parcellite-1.1.7_1,1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/rubrica-2.0.12_2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/steadyflow-0.2.0_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/superswitcher-0.6_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/vboxgtk-0.8.2_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/anjuta-3.14.1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/geany-1.24.1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/giggle-0.7_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/glade3-3.8.5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/glib-reference-2.44.1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/glibmm-reference-2.44.0_1,1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gnome-vfs-monikers-2.15.3_11.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/xfce4-vala-4.10.3_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gwrite-0.5.1_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/desmume-0.9.10_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/pcsxr-1.9.94.r87113_5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gnucash-2.6.7.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/grisbi-1.0.0_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/homebank-5.0.3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/bareftp-0.3.11_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gwget-1.0.4_10.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/pureadmin-0.4_6.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/belooted-0.1.4.1_6.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gbrainy-2.2.2,2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gnono-1.9.1_7.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gtetrinet-0.7.11_9.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/lordsawar-0.2.0_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/pioneers-15.1_2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/aeskulap-0.2.1_5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/agave-0.4.7_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/amide-1.0.5_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/darktable-1.6.7.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/entangle-0.7.0_2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gcolor2-0.4_9.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/geeqie-1.1_4.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gimp-focusblur-plugin-3.2.6_5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gimp-lqr-plugin-0.7.1_5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gpicview-0.2.4.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gthumb-3.4.0.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gtkam-0.2.0_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/ocrfeeder-0.8.1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/synfigstudio-0.64.3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/hexchat-2.10.2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/ja-gjiten-2.6_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/ja-ibus-anthy-1.2.7_6.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/ja-jpilot-1.8.2_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/ja-uim-tomoe-gtk-0.6.0_14.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gnome-gmail-notifier-0.10.1_5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/qalculate-0.9.7_4.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/banshee-2.6.2_3,1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/freetuxtv-0.6.6.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gaupol-0.19.2_4.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gmtk-1.0.9.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gnome-subtitles-1.3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/handbrake-0.10.2_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/lives-2.4.0.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/pitivi-0.13.4.2_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/quodlibet-2.6.3_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/subtitleeditor-0.41.1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/pidgin-2.10.11.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/deluge-1.3.11_2,1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/g2ipmsg-0.9.6_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gq-1.3.4_13,1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/grsync-1.2.5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/liferea-1.10.16.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/tsclient-0.150_10.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/twitux-0.69_7.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/jpilot-1.8.2_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gnomephotoprinter-0.7.0_9.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/ghemical-3.0.0_8.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gramps-3.4.9_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/v_sim-3.7.2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/fpm2-0.79.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gnomint-1.2.1_8.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gtkpasman-0.12.1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/hotssh-0.2.7_5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/openvpn-admin-1.9.4_5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/parano-0.3.5_5.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/revelation-0.4.14_4.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gnome-schedule-2.1.5_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/libgksu-2.0.12_2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/xvidcap-1.1.7_2,1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/meld-3.14.0.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/stardict-3.0.4_2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/bluefish-2.2.7.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gnome-web-photo-0.10.6_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/libepc-0.4.4_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/librfm-5.3.14.6.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/lxappearance-0.6.1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/nimbus-0.1.7_2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/granite-0.3.0.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gtkada3-3.8.3.2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/vte3-290-0.34.7_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/compiz-0.8.8_3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/devilspie-0.22_6.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/brightside-1.4.0_10.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/gsynaptics-0.9.16_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/guake-0.7.2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/libfm-1.2.3.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/lxpanel-0.6.2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/lxrandr-0.1.2.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/terminator-0.97_1.log 
http://package18.nyi.freebsd.org/data/101amd64-default-PR201980/2015-08-01_15h57m25s/logs/errors/yad-0.29.0.log
Comment 6 commit-hook freebsd_committer 2015-08-02 20:25:00 UTC
A commit references this bug:

Author: kwm
Date: Sun Aug  2 20:24:33 UTC 2015
New revision: 393444
URL: https://svnweb.freebsd.org/changeset/ports/393444

Log:
  Part 1 of adding USE_GNOME=intltool to ports that require it.

  The reason for this is that in the GNOME 3.16 update, USE_GNOME gtk20 and
  gtk30 don't pull intltool in anymore.

  PR:		201980
  Exp-run by:	antoine@

Changes:
  head/audio/abraca/Makefile
  head/audio/ario/Makefile
  head/audio/beast/Makefile
  head/audio/deadbeef/Makefile
  head/audio/denemo/Makefile
  head/audio/gbemol/Makefile
  head/audio/gmpc/Makefile
  head/audio/gvolwheel/Makefile
  head/audio/jamin/Makefile
  head/audio/libgpod/Makefile
  head/audio/lingot/Makefile
  head/audio/lxmusic/Makefile
  head/audio/osd-lyrics/Makefile
  head/audio/paprefs/Makefile
  head/audio/soundconverter/Makefile
  head/audio/vagalume/Makefile
  head/audio/volumeicon/Makefile
  head/cad/pcb/Makefile
  head/cad/repsnapper/Makefile
  head/chinese/reciteword/Makefile
  head/comms/gpredict/Makefile
  head/comms/grig/Makefile
  head/comms/tilp2/Makefile
  head/comms/xnec2c/Makefile
  head/deskutils/clipit/Makefile
  head/deskutils/conduit/Makefile
  head/deskutils/drivel/Makefile
  head/deskutils/genius/Makefile
  head/deskutils/gourmet/Makefile
  head/deskutils/gtodo/Makefile
  head/deskutils/gxmessage/Makefile
  head/deskutils/parcellite/Makefile
  head/deskutils/rubrica/Makefile
  head/deskutils/superswitcher/Makefile
  head/deskutils/vboxgtk/Makefile
  head/devel/geany/Makefile
  head/devel/giggle/Makefile
  head/devel/glade3/Makefile
  head/devel/gnome-vfs-monikers/Makefile
  head/editors/gwrite/Makefile
  head/emulators/desmume/Makefile
  head/emulators/pcsxr/Makefile
  head/finance/gnucash/Makefile
  head/finance/grisbi/Makefile
  head/finance/homebank/Makefile
  head/ftp/bareftp/Makefile
  head/ftp/pureadmin/Makefile
  head/games/gbrainy/Makefile
  head/games/gnono/Makefile
  head/games/gtetrinet/Makefile
  head/games/lordsawar/Makefile
  head/games/pioneers/Makefile
  head/graphics/aeskulap/Makefile
  head/graphics/agave/Makefile
  head/graphics/amide/Makefile
  head/graphics/darktable/Makefile
  head/graphics/entangle/Makefile
  head/graphics/gcolor2/Makefile
  head/graphics/geeqie/Makefile
  head/graphics/gimp-focusblur-plugin/Makefile
  head/graphics/gimp-lqr-plugin/Makefile
  head/graphics/gpicview/Makefile
  head/graphics/gthumb/Makefile
  head/graphics/gtkam/Makefile
  head/graphics/ocrfeeder/Makefile
  head/graphics/synfigstudio/Makefile
  head/irc/hexchat/Makefile
  head/japanese/gjiten/Makefile
  head/japanese/ibus-anthy/Makefile
  head/japanese/uim-tomoe-gtk/Makefile
  head/mail/gnome-gmail-notifier/Makefile
  head/math/qalculate/Makefile
  head/multimedia/banshee/Makefile
  head/multimedia/freetuxtv/Makefile
  head/multimedia/gaupol/Makefile
  head/multimedia/gmtk/Makefile
  head/multimedia/gnome-subtitles/Makefile
  head/multimedia/handbrake/Makefile
  head/multimedia/lives/Makefile
  head/multimedia/pitivi/Makefile
  head/multimedia/quodlibet/Makefile
  head/multimedia/subtitleeditor/Makefile
  head/net/g2ipmsg/Makefile
  head/net/gq/Makefile
  head/net/grsync/Makefile
  head/net/liferea/Makefile
  head/net/tsclient/Makefile
  head/net/twitux/Makefile
  head/net-im/pidgin/Makefile
  head/net-p2p/deluge/Makefile
  head/palm/jpilot/Makefile
  head/print/gnomephotoprinter/Makefile
  head/science/ghemical/Makefile
  head/science/gramps/Makefile
  head/science/v_sim/Makefile
  head/security/fpm2/Makefile
  head/security/gnomint/Makefile
  head/security/gtkpasman/Makefile
  head/security/hotssh/Makefile
  head/security/openvpn-admin/Makefile
  head/security/parano/Makefile
  head/security/revelation/Makefile
  head/sysutils/gnome-schedule/Makefile
  head/sysutils/libgksu/Makefile
  head/sysutils/xvidcap/Makefile
  head/textproc/meld/Makefile
  head/textproc/stardict3/Makefile
  head/www/bluefish/Makefile
  head/www/gnome-web-photo/Makefile
  head/www/libepc/Makefile
  head/x11/brightside/Makefile
  head/x11/gsynaptics/Makefile
  head/x11/guake/Makefile
  head/x11/libfm/Makefile
  head/x11/lxpanel/Makefile
  head/x11/lxrandr/Makefile
  head/x11/terminator/Makefile
  head/x11/yad/Makefile
  head/x11-fm/librfm/Makefile
  head/x11-themes/lxappearance/Makefile
  head/x11-themes/nimbus/Makefile
  head/x11-toolkits/vte290/Makefile
  head/x11-wm/compiz/Makefile
  head/x11-wm/devilspie/Makefile
Comment 7 Koop Mast freebsd_committer 2015-08-04 09:32:11 UTC
Created attachment 159516 [details]
GNOME 3.16 update , revision 3

This patch needs a updated ports tree since it depends on rev 393444, and a few other conflicting commits.
Comment 8 commit-hook freebsd_committer 2015-08-04 20:50:08 UTC
A commit references this bug:

Author: antoine
Date: Tue Aug  4 20:49:45 UTC 2015
New revision: 393553
URL: https://svnweb.freebsd.org/changeset/ports/393553

Log:
  Add USE_GNOME=intltool

  The reason for this is that in the GNOME 3.16 update, USE_GNOME gtk20 and
  gtk30 don't pull intltool in anymore.

  PR:		201980

Changes:
  head/devel/geany-plugins/files/Makefile.common
Comment 9 commit-hook freebsd_committer 2015-08-05 07:25:51 UTC
A commit references this bug:

Author: kwm
Date: Wed Aug  5 07:25:00 UTC 2015
New revision: 393573
URL: https://svnweb.freebsd.org/changeset/ports/393573

Log:
  Fix a typo in gtk+ 3 function name. This fixes the build with GTK+ 3.16.

  PR:		201980
  Obtained from:	upstream

Changes:
  head/multimedia/lives/files/patch-src_widget-helper.c
Comment 10 commit-hook freebsd_committer 2015-08-05 07:40:54 UTC
A commit references this bug:

Author: kwm
Date: Wed Aug  5 07:39:54 UTC 2015
New revision: 393574
URL: https://svnweb.freebsd.org/changeset/ports/393574

Log:
  Part 2 of adding USE_GNOME=intltool to ports that require it.

  The reason for this is that in the GNOME 3.16 update, USE_GNOME gtk20 and
  gtk30 don't pull intltool in anymore.

  PR:		201980
  Exp-run by:	antoine@

Changes:
  head/audio/gmpc-mserver/Makefile
  head/audio/gtkpod/Makefile
  head/ftp/gwget/Makefile
  head/games/belooted/Makefile
  head/net-im/pidgin-bs/Makefile
  head/net-im/pidgin-guifications/Makefile
  head/net-im/pidgin-libnotify/Makefile
  head/net-im/pidgin-privacy-please/Makefile
  head/net-im/pidgin-sipe/Makefile
  head/security/pidgin-otr/Makefile
  head/x11-fm/gnome-commander2/Makefile
  head/x11-wm/ccsm/Makefile
  head/x11-wm/emerald/Makefile
  head/x11-wm/simple-ccsm/Makefile
Comment 11 Antoine Brodin freebsd_committer 2015-08-05 12:04:12 UTC
On freebsd 10 everything looks good.

On freebsd 9,  here are the new failures:

+ {"origin"=>"archivers/gnome-autoar", "pkgname"=>"gnome-autoar-0.1", "phase"=>"build", "errortype"=>"nested_declaration"}
+ {"origin"=>"deskutils/gnome-initial-setup", "pkgname"=>"gnome-initial-setup-3.16.3", "phase"=>"build", "errortype"=>"linker_error"}
+ {"origin"=>"devel/devhelp", "pkgname"=>"devhelp-3.16.1", "phase"=>"build", "errortype"=>"linker_error"}
+ {"origin"=>"graphics/gimp-resynthesizer", "pkgname"=>"gimp-resynthesizer-2.0_3", "phase"=>"package", "errortype"=>"???"}
+ {"origin"=>"x11/gnome-flashback", "pkgname"=>"gnome-flashback-3.16.1", "phase"=>"build", "errortype"=>"clang"}

Failure logs:

http://package23.nyi.freebsd.org/data/93i386-default-PR201980/2015-08-05_08h12m45s/logs/errors/gnome-autoar-0.1.log 
http://package23.nyi.freebsd.org/data/93i386-default-PR201980/2015-08-05_08h12m45s/logs/errors/gnome-initial-setup-3.16.3.log 
http://package23.nyi.freebsd.org/data/93i386-default-PR201980/2015-08-05_08h12m45s/logs/errors/devhelp-3.16.1.log 
http://package23.nyi.freebsd.org/data/93i386-default-PR201980/2015-08-05_08h12m45s/logs/errors/gimp-resynthesizer-2.0_3.log 
http://package23.nyi.freebsd.org/data/93i386-default-PR201980/2015-08-05_08h12m45s/logs/errors/gnome-flashback-3.16.1.log
Comment 12 commit-hook freebsd_committer 2015-08-05 19:14:02 UTC
A commit references this bug:

Author: kwm
Date: Wed Aug  5 19:13:40 UTC 2015
New revision: 393607
URL: https://svnweb.freebsd.org/changeset/ports/393607

Log:
  The FreeBSD GNOME team proudly presents GNOME 3.16 for FreeBSD.

  The offical GNOME 3.16 release notes can be found at https://help.gnome.org/misc/release-notes/3.16/

  Upgrade instructions for port users:

  Delete the old tracker package with:
  # pkg delete -f tracker
  And user port upgrade tool of choice to upgrade.

  Thanks to Antoine Brodin for running the exp-runs.

  This release was made possible by the following people:
    Gustau Perez
    Ting-Wei_Lan

  PR:		201980

Changes:
  head/MOVED
  head/Mk/bsd.gnome.mk
  head/UPDATING
  head/accessibility/at-spi2-atk/Makefile
  head/accessibility/at-spi2-atk/distinfo
  head/accessibility/at-spi2-core/Makefile
  head/accessibility/at-spi2-core/distinfo
  head/accessibility/at-spi2-core/pkg-plist
  head/accessibility/atk/Makefile
  head/accessibility/atk/distinfo
  head/accessibility/atk/pkg-plist
  head/accessibility/caribou/Makefile
  head/accessibility/caribou/distinfo
  head/accessibility/caribou/pkg-plist
  head/accessibility/orca/Makefile
  head/accessibility/orca/distinfo
  head/accessibility/orca/pkg-plist
  head/accessibility/py-atspi/Makefile
  head/accessibility/py-atspi/distinfo
  head/accessibility/py3-atspi/Makefile
  head/accessibility/py3-atspi/distinfo
  head/archivers/Makefile
  head/archivers/file-roller/Makefile
  head/archivers/file-roller/distinfo
  head/archivers/file-roller/pkg-plist
  head/archivers/gnome-autoar/
  head/archivers/gnome-autoar/Makefile
  head/archivers/gnome-autoar/distinfo
  head/archivers/gnome-autoar/pkg-descr
  head/archivers/gnome-autoar/pkg-plist
  head/audio/gnome-music/Makefile
  head/audio/gnome-music/distinfo
  head/audio/gnome-music/pkg-plist
  head/audio/goobox/Makefile
  head/audio/goobox/distinfo
  head/audio/goobox/pkg-plist
  head/audio/sound-juicer/Makefile
  head/audio/sound-juicer/distinfo
  head/audio/sound-juicer/pkg-plist
  head/databases/evolution-data-server/Makefile
  head/databases/evolution-data-server/distinfo
  head/databases/evolution-data-server/files/patch-docs_reference_camel_Makefile.in
  head/databases/evolution-data-server/pkg-plist
  head/databases/libgda5/Makefile
  head/databases/libgda5/distinfo
  head/databases/libgda5/files/
  head/databases/libgda5/pkg-plist
  head/databases/libgda5-ldap/Makefile
  head/databases/libgda5-mdb/Makefile
  head/databases/libgda5-mysql/Makefile
  head/databases/libgda5-postgresql/Makefile
  head/databases/libgda5-ui/pkg-plist
  head/deskutils/Makefile
  head/deskutils/baobab/Makefile
  head/deskutils/baobab/distinfo
  head/deskutils/baobab/pkg-plist
  head/deskutils/bijiben/Makefile
  head/deskutils/bijiben/distinfo
  head/deskutils/bijiben/pkg-plist
  head/deskutils/california/Makefile
  head/deskutils/gnome-calendar/
  head/deskutils/gnome-calendar/Makefile
  head/deskutils/gnome-calendar/distinfo
  head/deskutils/gnome-calendar/pkg-descr
  head/deskutils/gnome-calendar/pkg-plist
  head/deskutils/gnome-characters/
  head/deskutils/gnome-characters/Makefile
  head/deskutils/gnome-characters/distinfo
  head/deskutils/gnome-characters/pkg-descr
  head/deskutils/gnome-characters/pkg-plist
  head/deskutils/gnome-clocks/Makefile
  head/deskutils/gnome-clocks/distinfo
  head/deskutils/gnome-clocks/pkg-plist
  head/deskutils/gnome-contacts/Makefile
  head/deskutils/gnome-contacts/distinfo
  head/deskutils/gnome-contacts/pkg-plist
  head/deskutils/gnome-dictionary/Makefile
  head/deskutils/gnome-dictionary/distinfo
  head/deskutils/gnome-dictionary/pkg-plist
  head/deskutils/gnome-documents/Makefile
  head/deskutils/gnome-documents/distinfo
  head/deskutils/gnome-documents/pkg-plist
  head/deskutils/gnome-epub-thumbnailer/Makefile
  head/deskutils/gnome-epub-thumbnailer/distinfo
  head/deskutils/gnome-font-viewer/Makefile
  head/deskutils/gnome-font-viewer/distinfo
  head/deskutils/gnome-font-viewer/pkg-plist
  head/deskutils/gnome-initial-setup/Makefile
  head/deskutils/gnome-initial-setup/distinfo
  head/deskutils/gnome-initial-setup/files/extra-patch-gnome-initial-setup_pages_password_um-utils.c
  head/deskutils/gnome-initial-setup/files/patch-gnome-initial-setup_gnome-initial-setup.c
  head/deskutils/gnome-initial-setup/files/patch-gnome-initial-setup_pages_keyboard_cc-input-chooser.c
  head/deskutils/gnome-initial-setup/files/patch-gnome-initial-setup_pages_password_um-realm-manager.c
  head/deskutils/gnome-initial-setup/pkg-plist
  head/deskutils/gnome-maps/Makefile
  head/deskutils/gnome-maps/distinfo
  head/deskutils/gnome-maps/pkg-plist
  head/deskutils/gnome-photos/Makefile
  head/deskutils/gnome-photos/distinfo
  head/deskutils/gnome-photos/pkg-plist
  head/deskutils/gnome-screenshot/Makefile
  head/deskutils/gnome-screenshot/distinfo
  head/deskutils/gnome-screenshot/pkg-plist
  head/deskutils/gnome-shell-extension-audio-output-switcher/Makefile
  head/deskutils/gnome-shell-extension-backslide/Makefile
  head/deskutils/gnome-shell-extension-calculator/Makefile
  head/deskutils/gnome-shell-extension-coverflow/Makefile
  head/deskutils/gnome-shell-extension-coverflow/distinfo
  head/deskutils/gnome-shell-extension-coverflow/pkg-plist
  head/deskutils/gnome-shell-extension-dashtodock/Makefile
  head/deskutils/gnome-shell-extension-dashtodock/distinfo
  head/deskutils/gnome-shell-extension-dashtodock/pkg-plist
  head/deskutils/gnome-shell-extension-filesmenu/
  head/deskutils/gnome-shell-extension-filesmenu/Makefile
  head/deskutils/gnome-shell-extension-filesmenu/distinfo
  head/deskutils/gnome-shell-extension-filesmenu/pkg-descr
  head/deskutils/gnome-shell-extension-filesmenu/pkg-plist
  head/deskutils/gnome-shell-extension-hidetopbar/Makefile
  head/deskutils/gnome-shell-extension-hidetopbar/distinfo
  head/deskutils/gnome-shell-extension-hidetopbar/pkg-plist
  head/deskutils/gnome-shell-extension-lockkeys/Makefile
  head/deskutils/gnome-shell-extension-lockkeys/distinfo
  head/deskutils/gnome-shell-extension-lockkeys/pkg-plist
  head/deskutils/gnome-shell-extension-mediaplayer/Makefile
  head/deskutils/gnome-shell-extension-mediaplayer/distinfo
  head/deskutils/gnome-shell-extension-mediaplayer/pkg-plist
  head/deskutils/gnome-shell-extension-openweather/Makefile
  head/deskutils/gnome-shell-extension-openweather/distinfo
  head/deskutils/gnome-shell-extension-openweather/pkg-plist
  head/deskutils/gnome-shell-extension-overlay-icons/Makefile
  head/deskutils/gnome-shell-extension-overlay-icons/distinfo
  head/deskutils/gnome-shell-extension-panel-osd/Makefile
  head/deskutils/gnome-shell-extension-panel-osd/distinfo
  head/deskutils/gnome-shell-extension-panel-osd/pkg-plist
  head/deskutils/gnome-shell-extension-recent-items/Makefile
  head/deskutils/gnome-shell-extension-trash/Makefile
  head/deskutils/gnome-shell-extension-trash/distinfo
  head/deskutils/gnome-shell-extension-weather/Makefile
  head/deskutils/gnome-shell-extension-weather/distinfo
  head/deskutils/gnome-shell-extra-extensions/Makefile
  head/deskutils/gnome-sound-recorder/Makefile
  head/deskutils/gnome-sound-recorder/distinfo
  head/deskutils/gnome-sound-recorder/pkg-plist
  head/deskutils/gnome-tweak-tool/Makefile
  head/deskutils/gnome-tweak-tool/distinfo
  head/deskutils/gnome-tweak-tool/pkg-plist
  head/deskutils/gnome-utils/Makefile
  head/deskutils/gnome-weather/Makefile
  head/deskutils/gnome-weather/distinfo
  head/deskutils/gnome-weather/pkg-plist
  head/deskutils/gnote/Makefile
  head/deskutils/gnote/distinfo
  head/deskutils/gnote/files/patch-configure
  head/deskutils/gnote/pkg-plist
  head/deskutils/gucharmap/Makefile
  head/deskutils/gucharmap/distinfo
  head/deskutils/gucharmap/pkg-plist
  head/deskutils/nautilus-actions/
  head/deskutils/nautilus-actions/Makefile
  head/deskutils/nautilus-actions/distinfo
  head/deskutils/nautilus-actions/pkg-descr
  head/deskutils/nautilus-actions/pkg-plist
  head/deskutils/nautilus-sendto/
  head/deskutils/nautilus-sendto/Makefile
  head/deskutils/nautilus-sendto/distinfo
  head/deskutils/nautilus-sendto/pkg-descr
  head/deskutils/nautilus-sendto/pkg-plist
  head/deskutils/steadyflow/Makefile
  head/deskutils/steadyflow/files/patch-vala-0.28
  head/devel/Makefile
  head/devel/anjuta/Makefile
  head/devel/anjuta/distinfo
  head/devel/anjuta/files/patch-plugins_gdb_debugger.c
  head/devel/anjuta/pkg-plist
  head/devel/anjuta-extras/Makefile
  head/devel/anjuta-extras/files/patch-plugins_scintilla_aneditor.cxx
  head/devel/anjuta-extras/files/patch-plugins_scintilla_properties_styles.properties
_U  head/devel/anjuta-extras/files/patch-plugins_scintilla_scintilla_src_SplitVector.h
  head/devel/appdata-tools/
  head/devel/appstream-glib/Makefile
  head/devel/appstream-glib/distinfo
  head/devel/appstream-glib/pkg-plist
  head/devel/dconf/Makefile
  head/devel/dconf/distinfo
  head/devel/dconf/files/patch-editor_Makefile.in
  head/devel/dconf/pkg-plist
  head/devel/dconf-editor/Makefile
  head/devel/dconf-editor/distinfo
  head/devel/dconf-editor/pkg-descr
  head/devel/dconf-editor/pkg-plist
  head/devel/devhelp/Makefile
  head/devel/devhelp/distinfo
  head/devel/devhelp/pkg-plist
  head/devel/glade/Makefile
  head/devel/glade/pkg-plist
  head/devel/glib20/Makefile
  head/devel/glib20/distinfo
  head/devel/glib20/files/patch-gio_gunixmounts.c
  head/devel/glib20/pkg-plist
  head/devel/glib20-reference/pkg-plist
  head/devel/glibmm/Makefile
  head/devel/glibmm/distinfo
  head/devel/glibmm/pkg-plist
  head/devel/glibmm-reference/Makefile
  head/devel/glibmm-reference/pkg-plist
  head/devel/gnome-common/Makefile
  head/devel/gnome-common/pkg-plist
  head/devel/gnome-vfs/Makefile
  head/devel/gobject-introspection/Makefile
  head/devel/gobject-introspection/distinfo
  head/devel/gsettings-desktop-schemas/Makefile
  head/devel/gsettings-desktop-schemas/distinfo
  head/devel/gsettings-desktop-schemas/pkg-plist
  head/devel/gtranslator/Makefile
  head/devel/gtranslator/distinfo
  head/devel/gtranslator/files/
  head/devel/gtranslator/pkg-plist
  head/devel/gvfs/Makefile
  head/devel/gvfs/distinfo
  head/devel/gvfs/files/common_Makefile.am
  head/devel/gvfs/files/monitor_hal_Makefile.am
  head/devel/gvfs/files/patch-common_Makefile.in
  head/devel/gvfs/files/patch-common_gvfsdbusutils.c
  head/devel/gvfs/files/patch-common_gvfsdbusutils.h
  head/devel/gvfs/files/patch-monitor_hal_Makefile.in
  head/devel/gvfs/pkg-plist
  head/devel/libgee/Makefile
  head/devel/libgee/distinfo
  head/devel/libpeas/Makefile
  head/devel/libpeas/distinfo
  head/devel/libpeas/files/patch-Makefile.in
  head/devel/libpeas/pkg-plist
  head/devel/libsoup/Makefile
  head/devel/libsoup/distinfo
  head/devel/libsoup/pkg-plist
  head/devel/libsoup-gnome/Makefile
  head/devel/pygobject3-common/Makefile
  head/devel/pygobject3-common/distinfo
  head/devel/pygobject3-common/files/
  head/devel/xfce4-vala/Makefile
  head/editors/gedit/Makefile
  head/editors/gedit/distinfo
  head/editors/gedit/pkg-plist
  head/editors/gedit-plugins/Makefile
  head/editors/gedit-plugins/distinfo
  head/editors/gedit-plugins/pkg-plist
  head/games/Makefile
  head/games/aisleriot/Makefile
  head/games/aisleriot/distinfo
  head/games/aisleriot/pkg-plist
  head/games/atomix/Makefile
  head/games/atomix/distinfo
  head/games/atomix/pkg-deinstall
  head/games/atomix/pkg-descr
  head/games/atomix/pkg-install
  head/games/atomix/pkg-plist
  head/games/five-or-more/Makefile
  head/games/five-or-more/distinfo
  head/games/five-or-more/pkg-plist
  head/games/four-in-a-row/Makefile
  head/games/four-in-a-row/distinfo
  head/games/four-in-a-row/pkg-plist
  head/games/gnome-chess/Makefile
  head/games/gnome-chess/distinfo
  head/games/gnome-chess/pkg-plist
  head/games/gnome-games/Makefile
  head/games/gnome-klotski/Makefile
  head/games/gnome-klotski/distinfo
  head/games/gnome-klotski/pkg-plist
  head/games/gnome-mahjongg/Makefile
  head/games/gnome-mahjongg/distinfo
  head/games/gnome-mahjongg/pkg-plist
  head/games/gnome-mines/Makefile
  head/games/gnome-mines/distinfo
  head/games/gnome-mines/pkg-descr
  head/games/gnome-mines/pkg-plist
  head/games/gnome-nibbles/Makefile
  head/games/gnome-nibbles/distinfo
  head/games/gnome-nibbles/pkg-plist
  head/games/gnome-robots/Makefile
  head/games/gnome-robots/distinfo
  head/games/gnome-robots/pkg-plist
  head/games/gnome-sudoku/Makefile
  head/games/gnome-sudoku/distinfo
  head/games/gnome-sudoku/pkg-plist
  head/games/gnome-taquin/
  head/games/gnome-taquin/Makefile
  head/games/gnome-taquin/distinfo
  head/games/gnome-taquin/pkg-descr
  head/games/gnome-taquin/pkg-plist
  head/games/gnome-tetravex/Makefile
  head/games/gnome-tetravex/distinfo
  head/games/gnome-tetravex/pkg-plist
  head/games/hitori/Makefile
  head/games/hitori/distinfo
  head/games/hitori/pkg-plist
  head/games/iagno/Makefile
  head/games/iagno/distinfo
  head/games/iagno/pkg-plist
  head/games/lightsoff/Makefile
  head/games/lightsoff/distinfo
  head/games/lightsoff/pkg-plist
  head/games/quadrapassel/Makefile
  head/games/quadrapassel/distinfo
  head/games/quadrapassel/pkg-plist
  head/games/swell-foop/Makefile
  head/games/swell-foop/distinfo
  head/games/swell-foop/pkg-plist
  head/games/tali/Makefile
  head/games/tali/distinfo
  head/games/tali/pkg-plist
  head/graphics/cairo/Makefile
  head/graphics/cairo/distinfo
  head/graphics/cairo/files/patch-src_cairo-gl.h
  head/graphics/cairo/pkg-plist
  head/graphics/clutter/Makefile
  head/graphics/clutter/distinfo
  head/graphics/clutter/pkg-plist
  head/graphics/clutter-gtk3/Makefile
  head/graphics/clutter-gtk3/distinfo
  head/graphics/clutter-gtk3/pkg-plist
  head/graphics/cogl/Makefile
  head/graphics/colord/Makefile
  head/graphics/colord/distinfo
  head/graphics/colord/files/patch-Makefile.in
  head/graphics/colord/pkg-plist
  head/graphics/colord-gtk/Makefile
  head/graphics/colord-gtk/distinfo
  head/graphics/colord-gtk/pkg-plist
  head/graphics/eog/Makefile
  head/graphics/eog/distinfo
  head/graphics/eog/pkg-plist
  head/graphics/eog-plugins/Makefile
  head/graphics/eog-plugins/distinfo
  head/graphics/eog-plugins/pkg-plist
  head/graphics/eom/Makefile
  head/graphics/evince/Makefile
  head/graphics/evince/distinfo
  head/graphics/evince/pkg-plist
  head/graphics/evince-lite/pkg-plist
  head/graphics/gdk-pixbuf2/Makefile
  head/graphics/gdk-pixbuf2/distinfo
  head/graphics/gdk-pixbuf2/files/patch-gdk-pixbuf_gdk-pixbuf-loader.c
  head/graphics/gdk-pixbuf2/files/patch-gdk-pixbuf_pixops_pixops.c
  head/graphics/gdk-pixbuf2/pkg-plist
  head/graphics/gimp-resynthesizer/Makefile
  head/graphics/gnome-color-manager/Makefile
  head/graphics/gnome-color-manager/distinfo
  head/graphics/gnome-color-manager/pkg-plist
  head/graphics/libchamplain/Makefile
  head/graphics/libchamplain/distinfo
  head/graphics/libchamplain/pkg-plist
  head/graphics/libgnomecanvas/Makefile
  head/irc/polari/Makefile
  head/irc/polari/distinfo
  head/irc/polari/pkg-plist
  head/lang/cjs/Makefile
  head/lang/gjs/Makefile
  head/lang/gjs/distinfo
  head/lang/vala/Makefile
  head/lang/vala/distinfo
  head/lang/vala/pkg-plist
  head/mail/evolution/Makefile
  head/mail/evolution/distinfo
  head/mail/evolution/files/patch-modules_backup-restore_evolution-backup-tool.c
  head/mail/evolution/pkg-plist
  head/mail/evolution-ews/Makefile
  head/mail/evolution-ews/distinfo
  head/mail/evolution-ews/pkg-plist
  head/mail/evolution-mapi/Makefile
  head/mail/evolution-mapi/distinfo
  head/mail/evolution-mapi/pkg-plist
  head/math/gnome-calculator/Makefile
  head/math/gnome-calculator/distinfo
  head/misc/gnome-devel-docs/Makefile
  head/misc/gnome-devel-docs/distinfo
  head/misc/gnome-devel-docs/pkg-plist
  head/misc/gnome-user-docs/Makefile
  head/misc/gnome-user-docs/distinfo
  head/misc/gnome-user-docs/pkg-plist
  head/multimedia/Makefile
  head/multimedia/cheese/Makefile
  head/multimedia/cheese/distinfo
  head/multimedia/cheese/pkg-plist
  head/multimedia/clutter-gst/Makefile
  head/multimedia/clutter-gst/distinfo
  head/multimedia/clutter-gst/pkg-plist
  head/multimedia/clutter-gst3/
  head/multimedia/clutter-gst3/Makefile
  head/multimedia/clutter-gst3/distinfo
  head/multimedia/clutter-gst3/pkg-plist
  head/multimedia/libmediaart/Makefile
  head/multimedia/libmediaart/distinfo
  head/multimedia/libmediaart/pkg-plist
  head/multimedia/totem/Makefile
  head/multimedia/totem/distinfo
  head/multimedia/totem/files/
  head/multimedia/totem/pkg-plist
  head/multimedia/totem-pl-parser/Makefile
  head/multimedia/totem-pl-parser/distinfo
  head/multimedia/totem-pl-parser/pkg-plist
  head/net/geocode-glib/Makefile
  head/net/geocode-glib/distinfo
  head/net/glib-networking/Makefile
  head/net/glib-networking/distinfo
  head/net/glib-networking/files/patch-tls_gnutls_gtlsclientconnection-gnutls.c
  head/net/glib-networking/pkg-plist
  head/net/gnome-online-accounts/Makefile
  head/net/gnome-online-accounts/distinfo
  head/net/gnome-online-accounts/pkg-plist
  head/net/gnome-online-miners/Makefile
  head/net/gnome-online-miners/distinfo
  head/net/grilo/Makefile
  head/net/grilo/distinfo
  head/net/grilo/pkg-plist
  head/net/grilo-plugins/Makefile
  head/net/grilo-plugins/distinfo
  head/net/grilo-plugins/pkg-plist
  head/net/gtk-vnc/Makefile
  head/net/gtk-vnc/distinfo
  head/net/gtk-vnc/files/patch-configure
  head/net/gtk-vnc/files/patch-src_Makefile.in
  head/net/gtk-vnc/files/patch-src_coroutine_ucontext.c
  head/net/gtk-vnc/pkg-plist
  head/net/libgweather/Makefile
  head/net/libgweather/distinfo
  head/net/libgweather/pkg-plist
  head/net/vinagre/Makefile
  head/net/vinagre/distinfo
  head/net/vinagre/files/patch-vinagre_vinagre-dirs.vala
  head/net/vinagre/pkg-plist
  head/net/vino/Makefile
  head/net/vino/distinfo
  head/net/vino/pkg-plist
  head/net-im/empathy/Makefile
  head/net-im/empathy/distinfo
  head/net-im/empathy/pkg-plist
  head/net-im/folks/Makefile
  head/net-im/folks/distinfo
  head/net-im/folks/files/patch-backends_eds_lib_edsf-persona-store.c
  head/net-im/folks/files/patch-tests_dummy_search-view.vala
  head/net-im/telepathy-mission-control/Makefile
  head/security/Makefile
  head/security/gcr/Makefile
  head/security/gcr/distinfo
  head/security/gcr/files/extra-gck_gck.h
  head/security/gcr/files/patch-Makefile.in
  head/security/gnome-keyring/Makefile
  head/security/gnome-keyring/distinfo
  head/security/gnome-keyring/pkg-plist
  head/security/libcryptui/
  head/security/libcryptui/Makefile
  head/security/libcryptui/distinfo
  head/security/libcryptui/pkg-descr
  head/security/libcryptui/pkg-plist
  head/security/libsecret/Makefile
  head/security/libsecret/distinfo
  head/security/libsecret/pkg-plist
  head/security/seahorse/Makefile
  head/security/seahorse/distinfo
  head/security/seahorse/pkg-plist
  head/sysutils/accountsservice/Makefile
  head/sysutils/accountsservice/distinfo
  head/sysutils/accountsservice/pkg-plist
  head/sysutils/brasero/Makefile
  head/sysutils/brasero/distinfo
  head/sysutils/brasero/pkg-plist
  head/sysutils/cinnamon-control-center/Makefile
  head/sysutils/cinnamon-settings-daemon/Makefile
  head/sysutils/gnome-control-center/Makefile
  head/sysutils/gnome-control-center/distinfo
  head/sysutils/gnome-control-center/pkg-plist
  head/sysutils/gnome-power-manager/Makefile
  head/sysutils/gnome-power-manager/distinfo
  head/sysutils/gnome-power-manager/pkg-plist
  head/sysutils/gnome-settings-daemon/Makefile
  head/sysutils/gnome-settings-daemon/distinfo
  head/sysutils/gnome-settings-daemon/files/cursor-plugin.gschema.override
  head/sysutils/gnome-settings-daemon/files/patch-data_Makefile.in
  head/sysutils/gnome-settings-daemon/pkg-plist
  head/sysutils/gnome-system-monitor/Makefile
  head/sysutils/gnome-system-monitor/distinfo
  head/sysutils/gnome-system-monitor/pkg-plist
  head/sysutils/policykit-gnome/Makefile
  head/sysutils/tracker/Makefile
  head/sysutils/tracker/distinfo
  head/sysutils/tracker/files/patch-configure
  head/sysutils/tracker/files/patch-src_tracker-extract_tracker-extract-gstreamer.c
  head/sysutils/tracker/pkg-plist
  head/sysutils/upower/Makefile
  head/sysutils/upower/distinfo
  head/sysutils/upower/pkg-plist
  head/textproc/gtk-doc/Makefile
  head/textproc/gtk-doc/distinfo
  head/textproc/gtk-doc/pkg-plist
  head/textproc/ibus/Makefile
  head/textproc/intltool/Makefile
  head/textproc/intltool/distinfo
  head/textproc/intltool/files/patch-intltool.m4
  head/textproc/yelp-tools/Makefile
  head/textproc/yelp-tools/distinfo
  head/textproc/yelp-xsl/Makefile
  head/textproc/yelp-xsl/distinfo
  head/www/epiphany/Makefile
  head/www/epiphany/distinfo
  head/www/epiphany/pkg-plist
  head/www/libsocialweb/Makefile
  head/www/webkit2-gtk3/Makefile
  head/www/webkit2-gtk3/distinfo
  head/www/webkit2-gtk3/files/patch-Source_WebCore_platform_graphics_egl_GLContextEGL.cpp
  head/www/webkit2-gtk3/files/patch-Source_WebCore_plugins_PluginDatabase.cpp
  head/www/webkit2-gtk3/files/patch-Source_WebKit2_UIProcess_Plugins_unix_PluginInfoStoreUnix.cpp
  head/www/webkit2-gtk3/files/patch-Source__JavaScriptCore__assembler__ARMAssembler.h
  head/www/webkit2-gtk3/pkg-plist
  head/x11/cinnamon/Makefile
  head/x11/cinnamon-desktop/Makefile
  head/x11/cinnamon-menus/Makefile
  head/x11/gdm/Makefile
  head/x11/gdm/distinfo
  head/x11/gdm/files/gdm.in
  head/x11/gdm/files/patch-data_applications_mime-dummy-handler.desktop
  head/x11/gdm/files/patch-data_dconf_defaults_00-upstream-settings
  head/x11/gdm/pkg-plist
  head/x11/gnome-desktop/Makefile
  head/x11/gnome-desktop/distinfo
  head/x11/gnome-desktop/pkg-plist
  head/x11/gnome-session/Makefile
  head/x11/gnome-session/distinfo
  head/x11/gnome-shell/Makefile
  head/x11/gnome-shell/distinfo
  head/x11/gnome-shell/files/patch-src_shell-global.c
  head/x11/gnome-shell/pkg-plist
  head/x11/gnome-shell-extensions/Makefile
  head/x11/gnome-shell-extensions/distinfo
  head/x11/gnome-shell-extensions/pkg-plist
  head/x11/gnome-terminal/Makefile
  head/x11/gnome-terminal/distinfo
  head/x11/gnome-terminal/pkg-plist
  head/x11/gnome3/Makefile
  head/x11/yelp/Makefile
  head/x11/yelp/distinfo
  head/x11/yelp/pkg-plist
  head/x11/zenity/Makefile
  head/x11/zenity/distinfo
  head/x11-fm/nautilus/Makefile
  head/x11-fm/nautilus/distinfo
  head/x11-fm/nautilus/pkg-plist
  head/x11-fm/sushi/Makefile
  head/x11-fm/sushi/distinfo
  head/x11-fm/sushi/pkg-plist
  head/x11-themes/adwaita-icon-theme/Makefile
  head/x11-themes/adwaita-icon-theme/distinfo
  head/x11-themes/adwaita-icon-theme/pkg-plist
  head/x11-themes/gnome-backgrounds/Makefile
  head/x11-themes/gnome-backgrounds/distinfo
  head/x11-themes/gnome-backgrounds/pkg-plist
  head/x11-themes/gnome-themes-standard/Makefile
  head/x11-themes/gnome-themes-standard/distinfo
  head/x11-themes/gnome-themes-standard/pkg-plist
  head/x11-themes/mate-themes/Makefile
  head/x11-themes/mate-themes/distinfo
  head/x11-toolkits/gdl/Makefile
  head/x11-toolkits/gdl/distinfo
  head/x11-toolkits/gdl/pkg-plist
  head/x11-toolkits/gnome-pty-helper/Makefile
  head/x11-toolkits/gnome-pty-helper/pkg-plist
  head/x11-toolkits/granite/Makefile
  head/x11-toolkits/granite/files/patch-lib__Widgets__ContractorView.vala
  head/x11-toolkits/granite/files/patch-lib__Widgets__DynamicNotebook.vala
  head/x11-toolkits/gtk30/Makefile
  head/x11-toolkits/gtk30/distinfo
  head/x11-toolkits/gtk30/files/patch-34e6e1a
  head/x11-toolkits/gtk30/files/patch-Makefile.in
  head/x11-toolkits/gtk30/files/patch-docs_Makefile.in
  head/x11-toolkits/gtk30/pkg-plist
  head/x11-toolkits/gtkada3/Makefile
  head/x11-toolkits/gtkada3/files/patch-namespace
  head/x11-toolkits/gtkmm30/Makefile
  head/x11-toolkits/gtkmm30/distinfo
  head/x11-toolkits/gtkmm30/pkg-plist
  head/x11-toolkits/gtksourceview3/Makefile
  head/x11-toolkits/gtksourceview3/distinfo
  head/x11-toolkits/gtksourceview3/pkg-plist
  head/x11-toolkits/libgnomeui/Makefile
  head/x11-toolkits/pangomm/Makefile
  head/x11-toolkits/pangomm/distinfo
  head/x11-toolkits/py-vte/Makefile
  head/x11-toolkits/vte/Makefile
  head/x11-toolkits/vte3/Makefile
  head/x11-toolkits/vte3/distinfo
  head/x11-toolkits/vte3/files/patch-gnome-pty-helper_Makefile.in
  head/x11-toolkits/vte3/pkg-plist
  head/x11-wm/metacity/Makefile
  head/x11-wm/metacity/distinfo
  head/x11-wm/metacity/pkg-plist
  head/x11-wm/mutter/Makefile
  head/x11-wm/mutter/distinfo
  head/x11-wm/mutter/files/extra-src_core_keybindings-private.h
  head/x11-wm/mutter/files/extra-src_ui_frames.h
  head/x11-wm/mutter/files/patch-src_backends_meta-cursor-private.h
  head/x11-wm/mutter/files/patch-src_backends_meta-cursor-renderer.h
  head/x11-wm/mutter/pkg-plist
Comment 13 Koop Mast freebsd_committer 2015-08-05 19:30:22 UTC
GNOME 3.16 was committed.